<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Snapshot" id="{ea89b782-922a-4abb-a044-c6d594f1f1a7}">
		<property name="name">
			<value>Music Normal</value>
		</property>
		<relationship name="mixer">
			<destination>{69156779-4c9f-4c75-933c-0886f67a1e32}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{dcc12283-1a47-47d4-b2b2-822ca43e7159}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{3bd9650d-ac72-4634-b9e4-b25e1db40344}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{22df2809-9a90-45b0-9b85-69cedc586946}</destination>
		</relationship>
		<relationship name="snapshotMasterTrack">
			<destination>{9e22bb21-00a1-4e6e-9f33-b178564060ed}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{dcc12283-1a47-47d4-b2b2-822ca43e7159}" />
	<object class="MarkerTrack" id="{3bd9650d-ac72-4634-b9e4-b25e1db40344}" />
	<object class="Timeline" id="{22df2809-9a90-45b0-9b85-69cedc586946}" />
	<object class="SnapshotMasterTrack" id="{9e22bb21-00a1-4e6e-9f33-b178564060ed}" />
</objects>
